﻿* Encoding: UTF-8.
 Title Census of Canada, 1991 : BSTs, census subdivision level F9101.
Subtitle SPSS control commands by Rajendra Khajuria, UT/DLS 2007/05/03.
file handle in name='x' lrecl=1000.    /* Replace 'x with input file path name for corresponding data file. 
data list file=in /
 RP		1 - 2                      
 CD       	3 - 4
 CSD      	5 - 7
 CSDTYPE        8 - 10 (a)
 CCS            11 - 13
 CMACA          14 - 16
 CMACAPT        17 - 17
 CSDNAME        18 - 52 (a)
 v2  53  -  62 (2) 
 v3  63  -  72 (2) 
 v4  73  -  82 (2) 
 v5  83  -  92 (2) 
 v6  93  - 102 (2) 
 v7 103  - 112 (2) 
 v8 113  - 122 (2) 
 v9 123  - 132 (2) 
v10 133  - 142 (2) 
v11 143  - 152 (2) 
v12 153  - 162 (2) 
v13 163  - 172 (2) 
v14 173  - 182 (2) 
v15 183  - 192 (2) 
v16 193  - 202 (2) 
v17 203  - 212 (2) 
v18 213  - 222 (2) 
v19 223  - 232 (2) 
v20 233  - 242 (2) 
v21 243  - 252 (2) 
v22 253  - 262 (2) 
v23 263  - 272 (2) 
v24 273  - 282 (2) 
v25 283  - 292 (2) 
v26 293  - 302 (2) 
v27 303  - 312 (2) 
v28 313  - 322 (2) 
v29 323  - 332 (2) 
v30 333  - 342 (2) 
v31 343  - 352 (2) 
v32 353  - 362 (2) 
v33 363  - 372 (2) 
v34 373  - 382 (2) 
v35 383  - 392 (2) 
v36 393  - 402 (2) 
v37 403  - 412 (2) 
v38 413  - 422 (2) 
v39 423  - 432 (2) 
v40 433  - 442 (2) 
v41 443  - 452 (2) 
v42 453  - 462 (2) 
v43 463  - 472 (2) 
v44 473  - 482 (2) 
v45 483  - 492 (2) 
v46 493  - 502 (2) 
v47 503  - 512 (2) 
v48 513  - 522 (2) 
v49 523  - 532 (2) 
v50 533  - 542 (2) 
v51 543  - 552 (2) 
v52 553  - 562 (2) 
v53 563  - 572 (2) 
v54 573  - 582 (2) 
v55 583  - 592 (2) 
v56 593  - 602 (2) 
v57 603  - 612 (2) 
v58 613  - 622 (2) 
v59 623  - 632 (2) 
v60 633  - 642 (2) 
v61 643  - 652 (2) 
v62 653  - 662 (2) 
v63 663  - 672 (2) 
v64 673  - 682 (2) 
v65 683  - 692 (2) 
v66 693  - 702 (2) 
v67 703  - 712 (2) 
v68 713  - 722 (2) 
v69 723  - 732 (2) 
v70 733  - 742 (2) 
v71 743  - 752 (2) 
v72 753  - 762 (2) 
v73 763  - 772 (2) 
v74 773  - 782 (2) 
v75 783  - 792 (2) 
v76 793  - 802 (2) 
v77 803  - 812 (2) 
v78 813  - 822 (2). 
Variable Labels
 RP       'Region and province code'/                               
 CD      'Census division code'/
 CSD      'Census subdivision code'/
 CSDTYPE  'Census subdivision type code'/
 CSDNAME  'Census subdivision name'/
 CCS 'Census consolidated subdivision (CCS) code'
 CMACA 'Census metropolitan area/census agglomeration (CMA/CA) code'
  v2  'Total families'      
  v3  'Husband-wife families -Total'        
  v4  'Husband-wife families -Families of now-married couples' 
  v5  'Husband-wife families -Families of common-law couples'  
  v6  'Lone-parent families  -Total'        
  v7  'Lone-parent families  -Male parent'      
  v8  'Lone-parent families  -Female parent'      
  v9  'Total families without never-married son(s) and/or daughter(s) at home -Total families'      
  v10 'Total families without never-married son(s) and/or daughter(s) at home -Husband-wife families -Total'        
  v11 'Total families without never-married son(s) and/or daughter(s) at home -Husband-wife families -Families of now-married couples' 
  v12 'Total families without never-married son(s) and/or daughter(s) at home -Husband-wife families -Families of common-law couples' 
  v13 'Total families without never-married son(s) and/or daughter(s) at home -Lone-parent families -Total'        
  v14 'Total families without never-married son(s) and/or daughter(s) at home -Lone-parent families -Male parent'      
  v15 'Total families without never-married son(s) and/or daughter(s) at home -Lone-parent families -Female parent'      
  v16 'Total families with never-married son(s) and/or daughter(s) at home -Total families'      
  v17 'Total families with never-married son(s) and/or daughter(s) at home -Husband-wife families -Total'        
  v18 'Total families with never-married son(s) and/or daughter(s) at home -Husband-wife families -Families of now-married couples' 
  v19 'Total families with never-married son(s) and/or daughter(s) at home -Husband-wife families -Families of common-law couples' 
  v20 'Total families with never-married son(s) and/or daughter(s) at home -Lone-parent families -Total'        
  v21 'Total families with never-married son(s) and/or daughter(s) at home -Lone-parent families -Male parent'      
  v22 'Total families with never-married son(s) and/or daughter(s) at home -Lone-parent families -Female parent'      
  v23 'Families by number of never-married son(s) and/or daughter(s) at home-1 son or daughter-Total families'      
  v24 'Families by number of never-married son(s) and/or daughter(s) at home-1 son or daughter-Husband-wife families -Total'        
  v25 'Families by number of never-married son(s) and/or daughter(s) at home-1 son or daughter-Husband-wife families-Families of now-married couples' 
  v26 'Families by number of never-married son(s) and/or daughter(s) at home-1 son or daughter-Husband-wife families-Families of common-law couples' 
  v27 'Families by number of never-married son(s) and/or daughter(s) at home-1 son or daughter-Lone-parent families -Total'        
  v28 'Families by number of never-married son(s) and/or daughter(s) at home-1 son or daughter-Lone-parent families -Male parent'      
  v29 'Families by number of never-married son(s) and/or daughter(s) at home-1 son or daughter-Lone-parent families -Female parent'      
  v30 'Families by number of never-married son(s) and/or daughter(s) at home-2 sons and/or daughters -Total families'      
  v31 'Families by number of never-married son(s) and/or daughter(s) at home-2 sons and/or daughters -Husband-wife families -Total'        
  v32 'Families by number of never-married son(s) and/or daughter(s) at home-2 sons and/or daughters -Husband-wife families-Families of now-married couples' 
  v33 'Families by number of never-married son(s) and/or daughter(s) at home-2 sons and/or daughters -Husband-wife families-Families of common-law couples' 
  v34 'Families by number of never-married son(s) and/or daughter(s) at home-2 sons and/or daughters -Lone-parent families -Total'        
  v35 'Families by number of never-married son(s) and/or daughter(s) at home-2 sons and/or daughters -Lone-parent families -Male parent'      
  v36 'Families by number of never-married son(s) and/or daughter(s) at home-2 sons and/or daughters -Lone-parent families -Female parent'      
  v37 'Families by number of never-married son(s) and/or daughter(s) at home-3 sons and/or daughters -Total families'      
  v38 'Families by number of never-married son(s) and/or daughter(s) at home-3 sons and/or daughters -Husband-wife families -Total'        
  v39 'Families by number of never-married son(s) and/or daughter(s) at home-3 sons and/or daughters -Husband-wife families-Families of now-married couples' 
  v40 'Families by number of never-married son(s) and/or daughter(s) at home-3 sons and/or daughters -Husband-wife families-Families of common-law couples' 
  v41 'Families by number of never-married son(s) and/or daughter(s) at home-3 sons and/or daughters -Lone-parent families -Total'        
  v42 'Families by number of never-married son(s) and/or daughter(s) at home-3 sons and/or daughters -Lone-parent families -Male parent'      
  v43 'Families by number of never-married son(s) and/or daughter(s) at home-3 sons and/or daughters -Lone-parent families -Female parent'    
  v44 'Families by number of never-married son(s) and/or daughter(s) at home-4 sons and/or daughters -Total families'      
  v45 'Families by number of never-married son(s) and/or daughter(s) at home-4 sons and/or daughters -Husband-wife families -Total'        
  v46 'Families by number of never-married son(s) and/or daughter(s) at home-4 sons and/or daughters -Husband-wife families-Families of now-married couples' 
  v47 'Families by number of never-married son(s) and/or daughter(s) at home-4 sons and/or daughters -Husband-wife families-Families of common-law couples' 
  v48 'Families by number of never-married son(s) and/or daughter(s) at home-4 sons and/or daughters -Lone-parent families -Total'        
  v49 'Families by number of never-married son(s) and/or daughter(s) at home-4 sons and/or daughters -Lone-parent families -Male parent'      
  v50 'Families by number of never-married son(s) and/or daughter(s) at home-4 sons and/or daughters -Lone-parent families -Female parent'    
  v51 'Families by number of never-married son(s) and/or daughter(s) at home-5 or more -Total families'      
  v52 'Families by number of never-married son(s) and/or daughter(s) at home-5 or more -Husband-wife families -Total'        
  v53 'Families by number of never-married son(s) and/or daughter(s) at home-5 or more -Husband-wife families-Families of now-married couples' 
  v54 'Families by number of never-married son(s) and/or daughter(s) at home-5 or more -Husband-wife families-Families of common-law couples' 
  v55 'Families by number of never-married son(s) and/or daughter(s) at home-5 or more -Lone-parent families -Total'        
  v56 'Families by number of never-married son(s) and/or daughter(s) at home-5 or more -Lone-parent families -Male parent'      
  v57 'Families by number of never-married son(s) and/or daughter(s) at home-5 or more -Lone-parent families -Female parent'       
  v58 'Total never-married son(s) and/or daughter(s) at home- 24 years and under -Total families'      
  v59 'Total never-married son(s) and/or daughter(s) at home-24 years and under -Husband-wife families -Total'        
  v60 'Total never-married son(s) and/or daughter(s) at home-24 years and under -Husband-wife families-Families of now-married couples'
  v61 'Total never-married son(s) and/or daughter(s) at home-24 years and under -Husband-wife families-Families of common-law couples' 
  v62 'Total never-married son(s) and/or daughter(s) at home-24 years and under -Lone-parent families -Total'        
  v63 'Total never-married son(s) and/or daughter(s) at home-24 years and under -Lone-parent families -Male parent'      
  v64 'Total never-married son(s) and/or daughter(s) at home-24 years and under -Lone-parent families -Female parent' 
  v65 'Total never-married son(s) and/or daughter(s) at home -Total families'      
  v66 'Total never-married son(s) and/or daughter(s) at home -Husband-wife families -Total'        
  v67 'Total never-married son(s) and/or daughter(s) at home -Husband-wife families-Families of now-married couples' 
  v68 'Total never-married son(s) and/or daughter(s) at home -Husband-wife families-Families of common-law couples' 
  v69 'Total never-married son(s) and/or daughter(s) at home -Lone-parent families -Total'        
  v70 'Total never-married son(s) and/or daughter(s) at home -Lone-parent families -Male parent'      
  v71 'Total never-married son(s) and/or daughter(s) at home -Lone-parent families -Female parent'  
  v72 'Average number of never-married sons and daughters at home per family  -Total families'     
  v73 'Average number of never-married sons and daughters at home per family  -Husband-wife families -Total'        
  v74 'Average number of never-married sons and daughters at home per family  -Husband-wife families-Families of now-married couples' 
  v75 'Average number of never-married sons and daughters at home per family  -Husband-wife families-Families of common-law couples' 
  v76 'Average number of never-married sons and daughters at home per family  -Lone-parent families -Total'        
  v77 'Average number of never-married sons and daughters at home per family  -Lone-parent families -Male parent'      
  v78 'Average number of never-married sons and daughters at home per family  -Lone-parent families -Female parent'.
value labels
value labels 
 rp
 10 'Newfoundland'
 11 'Prince Edward Island'
 12 'Nova Scotia'
 13 'New Brunswick'
 24 'Quebec'
 35 'Ontario'
 46 'Manitoba'
 47 'Saskatchewan'
 49 'Alberta'
 59 'British Columbia'
 60 'Yukon Territory'
 61 'Northwest Territories' / 
 CSDTYPE 'BOR' 'borough'
         'C'   'city'
         'CM'   'county (municipality)'
         'COM'   'community '
         'CT'   'canton (municipalite de)'
         'CU'   'cantons unis (municip. de)'
         'DM'   'district municipality '
         'HAM'   'hamlet '
         'ID'   'improvement district '
         'IGD'   'Indian government district'
         'LGD'   'local government district'
         'LOT'   'township and royalty'
         'MD'   'municipal district '
         'NH'   'northern hamlet'
         'NV'   'northern village '
         'P'   'paroisse (municipalite de)'
         'PAR'   'parish'
         'R'   'Indian reserve '
         'RM'   'rural municipality'
         'RV'   'resort village'
         'SA'   'special area '
         'SCM'   'subdiv of county municipality'
         'SD'   'sans designation (municip)'
         'S-E'   'Indian settlement'
         'SET'   'settlement '
         'SRD'   'subdiv of regional district'
         'SUN'   'subdivision of unorganized '
         'SV'   'summer village '
         'T'   'town   '
         'TP'   'township '
         'TR'   'terres reservees '
         'RNO'   'unorganized '
         'V'   'ville '
         'VC'   'village cri'
         'RK'   'village naskapi'
         'RL'   'village '
         'VN'   'village nordique '/.

 CMACAPT
 1 'urbanized core' 
 2 'urban fringe'  .
finish.
execute.
